This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1308898 - Information Dialogue box has broken "tags"
Information Dialogue box has broken "tags"
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: kanatest (Show other bugs)
23
Unspecified Unspecified
unspecified Severity low
: ---
: ---
Assigned To: Mamoru TASAKA
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-16 07:01 EST by Sebastian
Modified: 2016-02-26 02:22 EST (History)
2 users (show)

See Also:
Fixed In Version: kanatest-0.4.8-18.fc23
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-26 02:22:29 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot of Dialogue Box (20.29 KB, image/png)
2016-02-16 07:01 EST, Sebastian
no flags Details

  None (edit)
Description Sebastian 2016-02-16 07:01:29 EST
Created attachment 1127572 [details]
Screenshot of Dialogue Box

Description of problem:

The Dialogue box has still tags visible, like "<span font_desc='12'>" and "</span>"


Version-Release number of selected component (if applicable):
Kanatest 0.4.8

How reproducible:
Always

Steps to Reproduce:
1. Just finishing a test so that the Box pops up.

Additional info:
I attached a screenshot to show what I mean.
Comment 1 Fedora Update System 2016-02-16 10:23:56 EST
kanatest-0.4.8-18.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-fbc81ce808
Comment 2 Fedora Update System 2016-02-16 10:24:13 EST
kanatest-0.4.8-18.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-2cf65613b9
Comment 3 Fedora Update System 2016-02-17 01:24:22 EST
kanatest-0.4.8-18.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-2cf65613b9
Comment 4 Fedora Update System 2016-02-17 01:26:55 EST
kanatest-0.4.8-18.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-fbc81ce808
Comment 5 Fedora Update System 2016-02-25 03:50:54 EST
kanatest-0.4.8-18.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2016-02-26 02:22:26 EST
kanatest-0.4.8-18.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.